Subject: [v6ops] Update of draft-byrne-v6ops-64share-03 as WG doc

From: Cameron Byrne <[email-masked]>
Date: Thu, 13 Dec 2012 08:46:04 -0800

FYI,

I will be posting an update soon.  If you have any text change
suggestions, please send them to me to captured in the next rev.

Thanks,

Cameron